25.07.01 16:36 Uhr
 63
 

Schwere Sicherheitslücke in der SSH von Linux

Die Firma 'SSH' berichtet jetzt, dass sich in ihrer Version 3.0.0 des 'Secure Shell' ein schwerer Sicherheitsfehler breit gemacht hat.
Demnach ist es Hackern ein leichtes, an Unix Root Rechte zu kommen.

Das Problem tritt nur auf, wenn Passwörter mit 2 oder weniger Zeichen verwendet werden. Da dies bei manchen Accounts Standard ist, sollte trotzdem nochmal alles gecheckt werden, so SSH.

Betroffene Versionen sind RedHat 6.1 bis 7.1 und Suse 6.4 bis 7.0.
OpenSSH ist von diesem Fehler nicht betroffen.


Videoplayer auf dieser Seite ausblenden
WebReporter: MasterOfDeath
Rubrik:   High Tech
Schlagworte: Sicherheit, Linux, Sicherheitslücke
Quelle: www.nickles.de

Jetzt Deinen
Kommentar abgeben!

DAS KÖNNTE DICH AUCH INTERESSIEREN

Forschung: Sicherheitsdaten lassen sich erraten
Star Wars Battlefront 2 - Größer und besser
Amazon Prime fügt HBO und Cinemax zu seinem Streaming-Dienst hinzu



SCHLIESSEN

Willst Du die Seite wirklich verlassen?


DAS KÖNNTE DICH AUCH INTERESSIEREN